# vim: set ts=2 sw=2 sts=2 et:
#
# Demo users
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Profile:
  - login: admin@example.com
    password: eb0a191797624dd3a48fa681d3061212
    access_level: 100
    status: E
    cms_profile_id: 1
    cms_name: ____DRUPAL____
    language: es
    roles: [{translations: [{name: Administrator}]}]
    addresses:
      - is_billing: true
        is_shipping: true
        addressFields:
          - addressField: {serviceName: title}
            value: 'Sr.'
          - addressField: {serviceName: firstname}
            value: Admin
          - addressField: {serviceName: lastname}
            value: Admin
          - addressField: {serviceName: phone}
            value: '+34399279218'
          - addressField: {serviceName: address1}
            value: '51 apt, 87 street'
          - addressField: {serviceName: city}
            value: Barcelona
          - addressField: {serviceName: country_code}
            value: ES
          - addressField: {serviceName: zipcode}
            value: '08001'

XLite\Model\Config:
  - name: additional_config_loaded
    category: XC\Concierge
    value: 'true'
